@charset "utf-8";
/* CSS Document */
a.pop:hover {cursor:url("imagenes/zoom.cur"), pointer}

div.popit{
	cursor: move;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.95);
	
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	
	border:1px solid #222;
	box-shadow: 1px 2px 4px #222;
	-moz-box-shadow: 1px 2px 4px #222;
	-webkit-box-shadow: 1px 2px 4px #222;
	
	width:330px;
	
	display:none;
	position:absolute;
	z-index:2000;
	}
div.minibody{
	padding:15px;
	}
div.popit h1{
	font-size:14px;
	}
div.popit h2{
	font-size:12px;
	font-weight:normal;
	}
p.popitcost strong{
	color:#003250;
	font-weight:bold;
	font-size:18px;
}

img.popimg {
	float:none;
}

p.poppimg {
	margin:0px;
	padding:0px;
}

button.popsale {
	position:absolute;
	right:15px;
}
p.minienlace {
	clear:both;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

	background: #003250;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003250', endColorstr='#07347b');
	background: -webkit-gradient(linear, left top, left bottom, from(#003250), to(#07347b));
	background: -moz-linear-gradient(top, #003250, #07347b);
	padding:5px 0px;
	margin:0px 0px;
	vertical-align:bottom;
}
p.minienlace a{
	display:inline;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	margin-left:15px;
	line-height:25px;
}
p.minienlace a:hover{
	color:#ffbe1b;
}
